Bug 12785 - desktop apps unable to execute gmc-client
Summary: desktop apps unable to execute gmc-client
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-21 17:16 UTC by rickf
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-21 18:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rickf 2000-06-21 17:16:05 UTC
Multiple attempts to use the "arrange icons" option on the desktop gave
error dialog :cannot execute gmc-client, is gmc installed?"  gmc is
installed, /usr/bin/gmc; /usr/bin is in path.

Comment 1 Jonathan Blandford 2000-07-17 19:44:40 UTC
Fixed in CVS.  gmc-client is now being installed.


Note You need to log in before you can comment on or make changes to this bug.